Spitfire Audio Library Manager

Important: standalone plugins such as BT Phobos require version 2 of the Library Manager or the LMConsole if you are using Windows 7.

MacOSProducts supportedLibrary Manager
10.10 and aboveKontakt Libraries and Standalone PluginsVersion 2.0.14spitfire-audio-library-manager-2.0.14.zip
10.9Kontakt Libraries onlyVersion 1spitfire-audio-library-manager.zip
WindowsProducts supportedLibrary Manager
Windows 8.1 and aboveKontakt Libraries and Standalone PluginsVersion 2.0.5LMSetup.exe
Windows 7Standalone Plugins onlyVersion 0.0.1 (BETA)LMConsoleSetup.exe
Windows 7Kontakt Libraries onlyVersion 1.0.5.30Setup.zip
Windows VistaKontakt Libraries onlyVersion 1.0.5.30Setup.zip

Installing Library Manager Version 1 and 2 on MacOS

Installing Library Manager Version 1 on Windows

Installing Library Manager Version 2 on Windows 8 and above

Installing Library Manager Console on Windows 7